Slackware 10.0 / 10.1 / 10.2 / current : kdebase kdm local file reading vulnerability (SSA:2006-178-01)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New kdebase packages are available for Slackware 10.0, 10.1, 10.2,
and -current to fix a security issue with KDM (the KDE login manager)
which could be exploited by a local attacker to read any file on the
system. The official KDE security advisory may be found here:

See also :

Solution :

Update the affected kdebase package.

Risk factor :

Medium / CVSS Base Score : 4.0

Family: Slackware Local Security Checks

Nessus Plugin ID: 21765 ()

Bugtraq ID:

CVE ID: CVE-2006-2449